@charset "utf-8";

/* 글자체 지정 등 기본 css */
* {margin:0; padding:0;}
body {
	margin:0;
	color:#4e4e4e;
	height:100%;
}
div,ul,li,h1,h2,h3,h5,h6 {margin:0; padding:0;}
ul,ol {list-style:none; list-style-type:none;}
img {border: 0 none;}
select {border:1px solid #d1d1d1; background-color:#ffffff; font-size:12px; color:#4e4e4e;}
.accessibility, caption, legend, hr {overflow:hidden; visibility:hidden; position:absolute; width:0; height:0; font-size:0;}
.hide {overflow:hidden; visibility:hidden; position:absolute; width:0; height:0; font-size:0;}
input{font-family:"돋움", Dotum;}
fieldset {border:0;}
.image {border:0;}



#MainContent_ctl00_lblTotalCnt{color:#ff0000; font-weight:bold;}

.board_d {width:100%;}
/* 일반형 게시판 리스트 */
.boardList{width:100%; margin:10px 0 20px 0; border-top:2px solid #2f71bf;border-collapse:collapse; background:#FFF !important}
.boardList thead{border-bottom:1px solid #dedede;}
.boardList thead th{padding: 13px 0; background:none; border-bottom:1px solid #dedede;}
.boardList tbody td{/*padding:0 5px;*/ text-align:center !important; /*border-bottom:1px solid #e2e2e2;*/ background:none; height:36px;}
.boardList tbody td.title{ text-align:left;  padding-left: 15px; font-size:0.929em}
.board_d ul {padding:12px 0; overflow:hidden; border-top:1px solid #dedede;}
.board_d ul li span.title_num {display:inline-block; width:10%; text-align:center}
.board_d ul li span.title {display:inline-block; font-size:1em;}
.boardBg {background: #f8f8f8;}

/* 페이징 */
.boardPager {padding-bottom:15px;}
/*.boardPager{width:100%; border-bottom:1px solid #FFF; text-align:center; margin:10px auto;}
.boardPager a{padding:3px 5px;}
.boardPager span span{padding:3px 5px; font-weight:bold; color:#005aab;}
.boardPager span span.page{ display:block; float:right; width:100%; text-align:right; font-size:9px; padding:10px 0 0 0;}
.boardPager span span.now_page{position:absolute; right:30px; font-weight:normal; color:#4E4E4E;}
.boardPager span span.now_page strong span{font-weight:bold; color:#005aab;}
.boardPager span span.now_page span{font-weight:normal; color:#4E4E4E;}*/
.boardPager a{padding:6px 6px; display:inline-block; border:1px solid #ccc}
.boardPager a img {display:inline-block}
.boardPager span span{font-weight:bold;}
.boardPager{width:100%; text-align:center; }
.boardPager span.page{float:right; padding-right:10px; font-weight:normal; font-size:0.786em}
.boardPager span.page strong{font-weight:bold; color:#005aab;}

#MainContent_ctl00_listView {  /*padding: 15px 0 5px 17px;*/ overflow:hidden}


/* 버튼 박스 */
.boardBtnbox{text-align:right; padding-top:5px;  color:#4E4E4E;}
.boardBtnbox input{position:relative; width:60px; height:25px; margin:0; display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap;  color:#FFF; cursor:pointer; background:#333;}

/* board_view */
.boardViewlist{width:100%;   border-top: 1px solid #2f71bf;; border-collapse:collapse;}
.boardViewlist tbody th{padding: 7px 0; border-bottom:1px solid #e6e6e6; background:#f8f8f8;}
.boardViewlist tbody td{padding: 7px 10px; /*border-bottom:1px solid #e6e6e6;*/ font-size:1em}
.boardViewlist tbody td.boarViewcon{/*padding:20px; line-height:18px; */}
.boardViewlist tbody td.boarViewcon img{width:100%; margin:15px 0px;}
.boardViewlist tbody td.boardViewlineno{border-bottom:1px solid #fff; padding:20px 0px;}
.boardvtn1{float:left;}
.boardvtn1 input{position:relative; width:60px; height:25px; margin:0; display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap;  color:#FFF; cursor:pointer;background:#333;}
.boardvtn2{float:right;}
.boardvtn2 input{position:relative; width:60px; height:25px; margin:0; display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap;  color:#FFF; cursor:pointer;background:#333;}

/* board_write */
.boardWrite{width:100%; border-top:1px solid #000; border-collapse:collapse;}
.boardWrite tbody th{padding: 7px 0; border-bottom:1px solid #e6e6e6; background:#f8f8f8;}
.boardWrite tbody td{padding: 7px 10px; border-bottom:1px solid #e6e6e6;}
.boardWrite tbody td.boardWritelineno{border-bottom:1px solid #fff; padding:20px 0px; text-align:center;}
/*.boardWrite tbody td.boardTitle input{border:1px solid #CCC; cursor:pointer; height:20px; }*/
.boardWrite tbody td.txtTitle input{width:94%; height:20px; border:1px solid #CCC; }
/*.boardWrite tbody td.boardWritelineno input.btn_1{position:relative; width:60px; height:25px; margin:0; display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap;  color:#FFF; cursor:pointer;background:#333;}
.boardWrite tbody td.boardWritelineno input.btn_2{position:relative; width:60px; height:25px; margin:0; display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap;  color:#FFF; cursor:pointer;background:#333;}
*/

#MainContent_ctl00_lblTitle {color: #333; letter-spacing: -0.5px; font-size:1e,;}
#MainContent_ctl00_lblTitle ul {display: inline-block;  padding-left: 25px;}
#MainContent_ctl00_lblTitle ul li{display: inline-block;}
#MainContent_ctl00_lblTitle ul li img{width:30px;}
#MainContent_ctl00_lblTitle span{  float: left;color: #676767; font-weight: normal; padding-bottom: 20px;  padding-top: 15px;}


/*
#search{clear: both; width:100%; text-align:center; padding: 10px 0; border: 1px solid #ccc; background: none repeat scroll 0 0 #efefef;  }
#search select{width:60px; padding:2px; border:1px solid #d1d1d1; }
#search input.inputText{height:16px; padding:2px; border:1px solid #d1d1d1; }
#search input.button{position:relative; margin:0; display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap; height:23px; width:59px; color:#FFF; cursor:pointer; background:#333;}
#search .searchForm{padding:0; }
#search .searchForm label{overflow:hidden; position:absolute; font:0/0 Arial; text-indent:-9999px; }
*/
#MainContent_ctl00_btnSearch {display:none !important;}
#MainContent_ctl00_txtSearchWord {display:none;}
#MainContent_ctl00_ddlSearchCondition {display:none;}

/* 검색창 */
#search {clear: both; width:100%; text-align:center; /*padding:10px 0 0 0; */}
#search select{width:50px; padding:2px; border:1px solid #d1d1d1;}
#search input.inputText {height:16px; padding:2px; border:1px solid #d1d1d1;}
#search input.button {position:relative; margin:0; display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap; height:26px; width:61px; color:#FFF; cursor:pointer; background:url(/common/images/board/btn_bg01.gif) no-repeat;}
/*#search .searchForm {padding:0;}
#search .searchForm label {overflow:hidden; position:absolute; font:0/0 Arial; text-indent:-9999px;}*/
.total_list{text-align:left; /*padding:10px 0 0 5px;*/padding:0 0 5px 15px; font-size:0.857em}
#MainContent_ctl00_lblTotalCnt{font-weight:bold; color:#ff0000;}

/* 공지게시판 목록 */
.board .list_notice {width:100%;margin-top:10px;overflow:hidden;background:url(/common/images/board/top_line_bg.gif) no-repeat left top;}
.board .list_notice dl {width:100%;clear:both;padding-top:30px;height:125px; border-bottom:1px solid #f1f1f1;}
.board .list_notice dl dt {float:left;font-size:14px;font-family:"돋움", Dotum;}
.board .list_notice dl dd {float:left;}
.board .list_notice .title {overflow:hidden;width:50%;padding:10px 0 15px 0; font-weight:bold;color:#666;}
.board .list_notice .con {overflow:hidden; padding:15px 0 15px 0; line-height:18px;}
.board .list_notice .info1 {overflow:hidden;font-size:12px; margin-right:0; color:#0289d4; float:left; padding:15px 0 0 0;}
.board .list_notice .info2 {overflow:hidden;float:left; ;margin-left:5px;font-size:12px;color:#999;  padding:15px 0 0 0;}
.board .list_notice .bar {margin:0;color:#ccc;} 
.board .list_notice .photo {padding:0 15px 0 15px;}
.board .list_notice dl dt.photo img {width:127px; height:96px;border:1px solid #ccc;}
.board .list_notice dl dd img {vertical-align:middle;}

/* 달력테이블 */
.cal_table{width:393px; }
.cal_table caption{display:none;}
.cal_table .month{padding:6px 0;text-align:center;}
.cal_table .month *{display:inline;margin:0;padding:0;background:0;letter-spacing:0;}
.cal_table .month img{margin:0 6px 3px;vertical-align:middle;}
.cal_table .month h4{color:#333;font:bold 1.17em/1.22 '돋움';}
.cal_table table{width:100%;height:300px/* 입력 */;margin:0;border:0;border-collapse:collapse;line-height:1.25;}
.cal_table table tr{text-align:left;}
.cal_table table th{width:14.29%;padding:0;border:1px solid #ccc;vertical-align:top; }
.cal_table table td{width:14.29%;padding:0;border:1px solid #ccc;vertical-align:top; }
.cal_table table thead th{margin:0;padding:5px 0;background:#5595dc;border:1;color:#fff;text-align:center;}
.cal_table table thead td{margin:0;padding:5px 0;background:#5595dc;border:1;}
.cal_table table tbody td a,
.cal_table table tbody td .date{display:block;height:50px/* 입력 */;margin:0;padding:3px 6px 1px 6px;}
.cal_table table tbody td a{text-decoration:none !important; color:#333; background:/*#f5f4f4*/ url(/common/images/board/ipab_cal_daybg.png) no-repeat right 6px;}
.cal_table table .sun,
.cal_table table .sun a,
.cal_table table .sun .date{color:#f20000 !important;}
.cal_table table .sat,
.cal_table table .sat a,
.cal_table table .sat .date{color:#1800ff !important;}
.cal_table table td * a{display:inline;width:auto;height:auto;margin:0;padding:0;background:transparent;}

/* 음식점 리스트 */
.portfolio-item-thumb {border-bottom:1px solid #CCC; margin:10px 0;}
.one-half{
	width:45%;
	float:left;
	margin:2.5%;
}
.responsive-image{
	width:100%;
	margin-bottom:20px;
}
.one-half  p {
	line-height: 20px;
	margin-bottom: 20px;
	font-size:12px;
	letter-spacing:0px;
}
.one-half a img {width:100%;}

.one-half h4{
	font-size:14px;
	margin-bottom:10px;
	font-weight:800;
	color:#292929;
}
.last-column {
  margin-right: 0%!important;
}
.food_view h2 {font-size:20px; font-weight:bold; color:#333; margin:10px 0;}
.food_view img {width:100%}
.alignCenter {text-align:center;}
/* 오늘날짜 강조 */
.cal_table table .today{background:#e0f8f9; border:1px solid #666; }
/* 일정리스트 */
.ipab_calendar .clist{position:absolute; left:435px; top:45px;width:280px;}
.ipab_calendar .clist h4{text-align:center;height:30px;margin-top:1.9em;padding:4px 0 0 0;background:url(/common/images/board/ipab_cal_list_titlebg.png) no-repeat;font-size:14px;}
.ipab_calendar .clist ul{position:absolute; left:0; top:55px;width:270px;margin:0; padding:0; list-style:none;}
.ipab_calendar .clist ul li{margin:1em 0 0 .2em;padding:0 0 0 1.2em;/*background:url(/common/images/board/ipab_cal_libg.gif) no-repeat 4px 5px;*/ border-bottom:1px dotted #ccc;}
.ipab_calendar .clist li .time {color:#0571d5;padding-right:5px;}
.ipab_calendar .clist li .place {color:#51803a;font-size:0.95em;}

.day_info {background-color: #e1ecf7 !important;}
.day_info dl dt{  font-size: 70px;text-align: center;color:#135eb6;}
.day_info dl dd{  font-size: 20px;text-align: center;color:#135eb6;}
.day_info ul li{float: left;padding: 16px;}
.day_info ul li:first-child{}
.day_info ul li ul li{clear:both;padding:0px;width: 160px;}

.day_info .list1{background:url("../images/common/cal_icon_01.png") no-repeat ; background-size: 24%;  padding-left: 20px;}
.day_info .list2{background:url("../images/common/cal_icon_02.png") no-repeat ; background-size: 24%;  padding-left: 20px;}
.day_info .list3{background:url("../images/common/cal_icon_03.png") no-repeat ; background-size: 24%;  padding-left: 20px;}
.day_info .list4{background:url("../images/common/cal_icon_04.png") no-repeat ; background-size: 24%;  padding-left: 20px;}
/*.day_info ul li ul li:first-child{}*/

.calendar{clear:both; width:100%;}
.cal{overflow:hidden; width:100%;}
#MainContent_ctl00_Calendar1{border-spacing:0; width:100%; border-color:#fff;}
#MainContent_ctl00_Calendar1 tr:nth-child(even){  background: #e1ecf7;}
#MainContent_ctl00_Calendar1 tr:last-child{  background: #fff;}
table.cal_title tbody td{height:50px; font-size:14px; font-weight:bold; background:#fff;}
.cal tbody th.cal_dayheader{padding:5px 10px; background:#5595dc; color:#fff; font-size:14px; text-shadow:none !important }
.cal tbody td.cal_day { height: 50px;padding: 5px 10px; text-align: center;vertical-align: middle;}
.cal tbody td.cal_day a{margin-right:5px;  display:table-cell; text-align:left;}
.cal tbody td.cal_weekend {background: none repeat scroll 0 0 ;height: 50px;padding: 5px 1px; text-align: center; vertical-align: middle;}
.cal tbody td.cal_weekend a{margin-right:5px;  display:table-cell; text-align:left;}
.cal tbody td.cal_selectday{vertical-align:top;text-align:left; padding:5px 10px; }

.cal tbody th.cal_dayheader2{padding:5px 10px; background:#5595dc; color:#fff; font-size:14px; }
.cal tbody td.cal_day2 { height: 50px;padding: 5px 10px; text-align: center;vertical-align: middle;background:#e1ecf7;}
.cal tbody td.cal_day2 a{margin-right:5px;}
.cal tbody td.cal_weekend2 {background:  #e1ecf7;height: 50px;padding: 5px 10px; text-align: center; vertical-align: middle;}
.cal tbody td.cal_weekend2 a{margin-right:5px;}
.cal tbody td.cal_selectday2{vertical-align:top;text-align:left; padding:5px 10px; }

.cal_list_table{clear:both; width:100%; margin: 0; border-top:1px solid #919191; border-collapse:collapse;text-align:center;  font-family:dotum,"돋움";}
.cal_list_table thead th{padding:10px 7px 7px 10px; border-left:1px solid #919191; border-bottom:2px solid #8ab8f6;  background:#2968ad; color:#fff;}
.cal_list_table thead th.first{border-left:0px;}
.cal_list_table thead th.top{border-bottom:1px solid #444547; }
.cal_list_table tbody th{padding:10px 7px 7px 10px; border-left:1px solid #ccc; border-bottom:1px solid #ccc; background:#f8f8f8; font-weight:normal; color:#474747;}
.cal_list_table tbody th.first{border-left:0px;}
.cal_list_table tbody td.first{border-left:0px;}
.cal_list_table tbody td{padding:7px 7px; border-left:1px solid #ccc; border-bottom:1px solid #ccc; color:#474747; text-align:center;}
.cal_list_table tbody .tT_border{border-top:2px double #707070;}
.cal_list_table tbody .tborder{border-bottom:1px double #707070;}

.circle{
color:#fff !important;
font-weight:bold;
background:#e1ecf7 url("../images/common/circle.png") no-repeat 0 8px;
background-size:100%; 
}

.circle2{
color:#fff !important;
font-weight:bold;
background:#fff url("../images/common/circle.png") no-repeat 0 8px;
background-size:100%; 
}

.circle a{color:#fff !important;}
.circle2 a{color:#fff !important;}


/* 버튼 */
/*input.btn_1{position:relative; margin:0; display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap; height:26px; width:61px; color:#FFF; cursor:pointer; background:url(/common/images/board/btn_bg01.gif) no-repeat;}*/
.listBtn{position:relative; margin:10px 10px 0 0; display:inline-block; border:1px solid #ccc; font:12px Sans-serif; white-space:nowrap; height:26px; width:73px; color:#333; cursor:pointer; background:url(/mobile/common/images/board/bg_btn1.gif) no-repeat}
.writeBtn{position:relative; margin:10px 10px 0 0; display:inline-block; border:1px solid #ccc; font:12px Sans-serif; white-space:nowrap; height:26px; width:73px; color:#333; cursor:pointer; background:url(/mobile/common/images/board/bg_btn2.gif) no-repeat}
.okBtn{position:relative; margin:10px 10px 0 0; display:inline-block; border:1px solid #ccc; font:12px Sans-serif; white-space:nowrap; height:26px; width:73px; color:#333; cursor:pointer; background:url(/mobile/common/images/board/bg_btn3.gif) no-repeat}

.ListButton {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    width: 90%;
				display:inline-block !important;
    padding:15px;
    border: 1px solid #cccccc;
    color: #333;
    background-image: -webkit-linear-gradient(top,white,#f5f5f5,#ededed);
    border-radius: 10px;
	   margin-bottom: 40px;
}
#MainContent_ctl00_btnMD{width:100%; text-align:center; margin-bottom:10px; position:relative}
#MainContent_ctl00_btnModify, #MainContent_ctl00_btnDelete {
	   font-size: 14px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    width: 40%;
				display:inline-block !important;
    padding:15px;
    border: 1px solid #cccccc;
    color: #333;
    background-image: -webkit-linear-gradient(top,white,#f5f5f5,#ededed);
    border-radius: 10px;
				margin-bottom:10px;
	
	}


/* 자유게시판 글쓰기  */
.textCon{width:94%; height:200px; border:1px solid #CCC;}

#board_contents{width:100%; overflow:hidden;}

/* 사무소목록 */
.subtabMenu2{overflow:hidden; width:100%;}
.subtabMenu2 ul li{float:left; width:32.5%; text-align:center; height:34px; background:#595959; border:solid 1px #ffffff; color:#ffffff; font-weight:bold;}
.subtabMenu2 ul li span.city{display:block; padding:10px 0 0 0;}
.subtabMenu2 ul li span.city a{color:#ffffff; font-weight:bold;}

/* table AGM, 재식용식물관리 신청리스트 */
.board table.application{width:100%;overflow:hidden; margin-top:10px; padding-bottom:10px;border-top:2px solid #000;/*font-size:0.85em;*/ border-spacing:0;}
.board table.application thead th {padding: 7px 0; color:#333; font-weight:bold;border-bottom:1px solid #ddd;}
.board table.application tbody th {padding:7px 10px;font-weight:normal;}
.board table.application tbody th{padding:0;height:25px;}
.board table.application tbody th td{padding:0;border-bottom:1px solid #e2e2e2;height:20px;}
.board table.application tbody .num {text-align:center; color:#333;font-weight:bold;}

.board table.application tbody .ship {text-align:left;}
.board table.application tbody .name { color:#666;text-align:center;}
.board table.application tbody .ing {text-align:center;color:#ff0000;}

/* AGM 리스트 목록 두번째줄*/
.board table.application .dep2 {background:#fafafa;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; }
.board table.application ul {overflow:hidden; margin:0 15px; }
.board table.application ul li {float:left;margin:0; padding:0 15px 0 12px; font-size:0.85em; color:#999;background:url(/mobile/common/images/kor/sub/list_icon.gif) no-repeat 0 2px; background-size:8px 8px;}

.board table.application2{width:100%;overflow:hidden; margin-top:10px; padding-bottom:10px;border-top:2px solid #000; border-spacing:0; text-align:center;}
.board table.application2 thead th{padding: 7px 0; color:#333; font-weight:bold;border-bottom:1px solid #ddd;}
.board table.application2 tbody th{padding:7px 0px;font-weight:normal; border-bottom:1px solid #e2e2e2;}
/*.board table.application2 tbody th{padding:0;height:25px;}*/
.board table.application2 tbody td{padding:7px 0px; border-bottom:1px solid #e2e2e2;}
.board table.application2 tbody .num {color:#333;font-weight:bold;}


/* AGM, 재식용식물관리 뷰 */
.apptable{width:100%;overflow:hidden; margin-top:10px; padding-bottom:10px;border-top:2px solid #000; border-spacing:0;}
.apptable tbody th{padding:5px; border-bottom:1px solid #d9d9d9; background-color:#f6f6f6;}
.apptable tbody td{padding:5px; border-bottom:1px solid #d9d9d9;}
.apptable tbody th.w100{width:100px;}
.apptable tbody th.w110{width:110px;}
.apptable tbody th.w30{width:28px;}
.apptable tbody th.w80{width:80px;}
.apptable tbody td div{display:inline;}
.apptable tbody th.first{border-right:1px solid #ddd;}


.apptable3{width:100%;overflow:hidden; margin-top:10px; padding-bottom:10px; border-top:2px solid #07913A;  border-spacing:0;}
.apptable3 tbody th{padding:5px; border-bottom:1px solid #d9d9d9; background-color:#eefdf4;}
.apptable3 tbody td{padding:5px; border-bottom:1px solid #d9d9d9;}
.apptable3 tbody th.w100{width:100px;}



.goList{margin-bottom:15px; border-top:1px solid #d9d9d9;}
.goList dt{padding:5px; border-bottom:1px solid #d9d9d9;}
.goList dt.next{background:#f6f6f6;}


.appModify{width:100%; border-top:1px solid #696969; border-bottom: 1px solid #D5D6D9;border-spacing: 0;}
.appModify th{width:80px; background-color: #FAFBFB; vertical-align: middle;}
.appModify th, .appModify td{border-bottom: 1px solid #EFF0F0;line-height: 20px;padding: 7px 0 6px 10px; text-align: left;}*/
.row{display: table; margin: 0px; width: 100%;}
.cell{display: table-cell; vertical-align: top;}
.appModify td select{border: 0 none; width: 100%;height: 25px;padding: 0 0 0 7px;vertical-align: top;line-height: 24px;font-size: 14px;color: #333333;}
.cenBtn{display: inline-block; height: 28px; line-height: 28px; width:70px; border: 1px solid #5b5b5b; background:#616161; border-radius: 3px; text-align:center; color:#fff;}
/*.listgoBtn{display: inline-block; height: 30px; line-height: 28px; width:70px; border: 1px solid #5b5b5b; background:#616161; border-radius: 3px; text-align:center; color:#fff; font-size: 14px; font-weight:bold;}*/
.myinfoBtn{padding:20px 0 0; text-align:center;}
.myinfoBtn .myinfo-button{vertical-align:top;}
.myinfo-button{display: inline-block; min-width: 70px;  text-align: center;  color: #444;  font-size: 14px;  font-weight: 700;  height: 30px;  padding: 0 8px;  line-height: 30px;  -moz-border-radius: 3px;  -webkit-border-radius: 3px;  border-radius: 3px;  -o-transition: all 0.218s; -moz-transition: all 0.218s;  -webkit-transition: all 0.218s;  transition: all 0.218s;  border: 1px solid #dcdcdc;  background-color: #f5f5f5;  background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);  background-image: linear-gradient(top,#f5f5f5,#f1f1f1);  -o-transition: none;  -moz-user-select: none;  -webkit-user-select: none;  user-select: none;  cursor: default;}
.myinfo-button-submit{border: 1px solid #3079ed;  color: #fff;  text-shadow: 0 1px rgba(0,0,0,0.1);  background-color: #4d90fe;  background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);  background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);  background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);  background-image: -o-linear-gradient(top,#4d90fe,#4787ed);  background-image: linear-gradient(top,#4d90fe,#4787ed);  }
.myinfo-button-submit2{border: 1px solid #5b5b5b; color: #fff; text-shadow: 0 1px rgba(0,0,0,0.1);  background-color: #616161;  background-image: -webkit-linear-gradient(top,#616161,#616161);  background-image: -moz-linear-gradient(top,#616161,#616161);  background-image: -ms-linear-gradient(top,#616161,#616161);  background-image: -o-linear-gradient(top,#616161,#616161);  background-image: linear-gradient(top,#616161,#616161);}


.ui-btn-text{overflow:hidden; visibility:hidden; position:absolute;}

.boardBTn1{text-align:center;}
.boardBTn1 div{display:inline;}

#MainContent_ctl00_lblPrevious {text-indent: -999px;}
span#MainContent_ctl00_lblCreateDate { font-size:12px;   color: #676767;  font-weight: normal;  padding-bottom: 0px;  padding-top: 5px;  clear: both; display:block}

#MainContent_ctl00_trFile1 {display:none;}

.notice_ti {padding:15px; background:#f8f8f8; position:relative; min-height:50px}
.notice_ti  ul {position:absolute; right:10px; top:20px}
.notice_ti  ul li {display: inline-block;}
.notice_ti  ul li img{width:25px;}

@media screen and (min-width: 320px) {
#MainContent_ctl00_lblTitle h3{color: #000;  font-size: 14px;letter-spacing: -0.5px;position: relative;  float: left; width: 245px;}
#MainContent_ctl00_lblTitle ul {display: inline-block;  padding-left: 0px;  float: right;padding-right: 15px;}
#MainContent_ctl00_lblTitle ul li img{width:20px;}
.ListButton {    font-size: 14px;    font-weight: bold;    text-align: center;    vertical-align: middle;    width: 100%;    padding:15px;    border: 1px solid #cccccc;    color: #333;    background-image: -webkit-linear-gradient(top,white,#f5f5f5,#ededed);    border-radius: 10px;	margin-bottom: 40px;}
.day_info {  background: #e1ecf7;  height: 180px;}
.day_info dl {padding-top:20px;}
.day_info dl dt{  font-size: 62px;text-align: center;font-family:"나눔고딕";  line-height: 50px;}
.day_info dl dd{  font-size: 20px;text-align: center;}
/*.day_info ul li{background: url("../images/common/day_info_line.gif") no-repeat 106px 18px;float: left;}*/
.day_info .line{background: url("../images/common/day_info_line.gif") no-repeat 104px 32px;float: left;height: 74px;display:block;}
.day_info ul li ul{clear:both;  padding-top: 13px;}
.day_info ul li ul li{  clear: both;   margin-left: 7px;padding-bottom:2px;}
.day_info ul li ul li img{width: 10%;}
.day_info ul li ul li span{  padding-right: 4px;}
.day_info_detail dl {padding-bottom: 5px;}
.day_info_detail dl dt{   float: left;text-align: left;font-family:"나눔고딕";  color:#333;font-size: 12px !important;line-height:0px;width:18px;padding-right:5px;}
.day_info_detail dl dt img{width:100%;}
.day_info_detail dl dd{color:#333;font-size: 12px !important;float:left;padding-top: 2px; text-align: left; }
}

@media screen and (min-width: 360px) {
#MainContent_ctl00_lblTitle ul {display: inline-block;  padding-left: 20px;}
#MainContent_ctl00_lblTitle ul li img{width:25px;}
.ListButton {    font-size: 14px;    font-weight: bold;    text-align: center;    vertical-align: middle;    width: 90%;    padding:15px;    border: 1px solid #cccccc;    color: #333;    background-image: -webkit-linear-gradient(top,white,#f5f5f5,#ededed);    border-radius: 10px;	margin-bottom: 40px;}
.day_info {background: #e1ecf7;height: 180px;}
.day_info dl dt{  font-size: 70px;text-align: center;line-height: 68px}
.day_info dl dd{  font-size: 20px;text-align: center;}
.day_info ul li{float: left;}
/*.day_info ul li{background: url("../images/common/day_info_line.gif") no-repeat 100px 18px;float: left;}*/
.day_info .line{background: url("../images/common/day_info_line.gif") no-repeat 106px 39px;float: left;height: 100px;}
.day_info ul li ul{clear:both;  padding-top: 13px;}
.day_info ul li ul li{  clear: both;   margin-left: 9px;padding-bottom:2px;}
.day_info_detail dl {padding-bottom: 5px;}
.day_info_detail dl dt{   float: left;text-align: left;font-family:"나눔고딕";  color:#333;font-size: 12px !important;line-height:0px;width:18px;padding-right:5px;}
.day_info_detail dl dt img{width:100%;}
.day_info_detail dl dd{color:#333;font-size: 12px !important;float:left;padding-top: 2px; text-align: left; }
}

@media screen and (min-width: 400px) {
#MainContent_ctl00_lblTitle h3{color: #000;  font-size: 14px;letter-spacing: -0.5px;position: relative;  float: left; width: 265px;}
#MainContent_ctl00_lblTitle ul {display: inline-block;  padding-left: 0px;  float: right;padding-right: 15px;}
#MainContent_ctl00_lblTitle ul li img{width:37px;}
.ListButton {    font-size: 14px;    font-weight: bold;    text-align: center;    vertical-align: middle;    width: 92%;    padding:15px;    border: 1px solid #cccccc;    color: #333;    background-image: -webkit-linear-gradient(top,white,#f5f5f5,#ededed);    border-radius: 10px;	margin-bottom: 40px;}
.day_info {background: #e1ecf7;height: 180px;}
.day_info dl dt{  font-size: 72px;text-align: center;}
.day_info dl dd{  font-size: 20px;text-align: center;}
.day_info ul li{float: left;}
.day_info .line{background: url("../images/common/day_info_line.gif") no-repeat 106px 32px;float: left;height: 100px;}
.day_info ul li ul{clear:both;  padding-top: 13px;}
.day_info ul li ul li{  clear: both;   margin-left: 9px;padding-bottom:2px;}
.day_info_detail dl {padding-bottom: 5px;}
.day_info_detail dl dt{   float: left;text-align: left;font-family:"나눔고딕";  color:#333;font-size: 12px !important;line-height:0px;width:18px;padding-right:5px;}
.day_info_detail dl dt img{width:100%;}
.day_info_detail dl dd{color:#333;font-size: 12px !important;float:left;padding-top: 2px; text-align: left; }
.circle2{
color:#fff !important;
font-weight:bold;
background:#fff url("../images/common/circle.png") no-repeat 5px 8px;
background-size:85%; 
}
}


@media screen and (min-width: 768px) {
3MainContent_ctl00_lblTitle {}
#MainContent_ctl00_lblTitle{ font-size:26px; color:#000;padding-top: 15px;padding-left: 15px;padding-bottom:50px;letter-spacing: -0.5px;}
#MainContent_ctl00_lblTitle h3{color: #000;  font-size: 24px;letter-spacing: -0.5px;position: relative;  float: left; width: 485px;}
#MainContent_ctl00_lblTitle ul {display: inline-block;  padding-left: 160px;}
#MainContent_ctl00_lblTitle ul li img{width:50px;}
#MainContent_ctl00_lblTitle span{float:left;  padding-bottom: 25px;font-size:20px;color:#676767;  padding-top: 25px;}
.ListButton {    font-size: 26px;    font-weight: bold;    text-align: center;    vertical-align: middle;    width: 96%;    padding:15px;    border: 1px solid #cccccc;    color: #333;    background-image: -webkit-linear-gradient(top,white,#f5f5f5,#ededed);    border-radius: 10px;	margin-bottom: 40px;}
.day_info {background: #e1ecf7;height: 180px;}
.day_info dl {padding:20px;}
.day_info dl dt{  font-size: 62px;text-align: center;font-family:"나눔고딕";  line-height: 50px;}
.day_info dl dd{  font-size: 20px;text-align: center;}
.day_info .line{background: url("../images/common/day_info_line.gif") no-repeat 142px 32px;float: left;height: 96px;}
.day_info ul li ul{clear:both;  padding-top: 13px;}
.day_info ul li ul li{  clear: both;   margin-left: 9px;padding-bottom:2px;}
.day_info_detail dl {padding-bottom: 5px;}
.day_info_detail dl dt{   float: left;text-align: left;font-family:"나눔고딕";  color:#333;font-size: 12px !important;line-height:0px;width:18px;padding-right:5px;}
.day_info_detail dl dt img{width:100%;}
.day_info_detail dl dd{color:#333;font-size: 12px !important;float:left;padding-top: 2px; text-align: left; }
.circle2{
color:#fff !important;
font-weight:bold;
background:#fff url("../images/common/circle.png") no-repeat 29px 8px;
background-size:45%; 
}
}

@media screen and (min-width: 800px) {
#MainContent_ctl00_lblTitle{font-weight:bold; font-size:26px; color:#000;padding-top: 15px;padding-left: 15px;padding-bottom:50px;letter-spacing: -0.5px;}
#MainContent_ctl00_lblTitle ul {display: inline-block;  padding-left: 180px;}
#MainContent_ctl00_lblTitle ul li img{width:50px;}
#MainContent_ctl00_lblTitle span{float:left;  padding-bottom: 25px;font-size:20px;color:#676767;}
.ListButton {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    width: 96%;
    padding:15px;
    border: 1px solid #cccccc;
    color: #333;
    background-image: -webkit-linear-gradient(top,white,#f5f5f5,#ededed);
    border-radius: 10px;
	margin-bottom: 40px;
.day_info {background: #e1ecf7;height: 180px;}
.day_info .line{background: url("../images/common/day_info_line.gif") no-repeat 106px 32px;float: left;height: 74px;}
.day_info ul li ul{clear:both;  padding-top: 13px;}
.day_info ul li ul li{  clear: both;   margin-left: 9px;padding-bottom:2px;}
}
}
